@charset "utf-8";



/* base
----------------------------------------------------*/
body,div,
h1,h2,h3,h4,h5,h6,
p,ul,li,dl,dt,dd,table,th,td,img,
form,select,option,address,pre {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuPro-W3','MS UI Gothic',
				Osaka, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	list-style: none;
	line-height: 1.5;
	color: #000;
}

img,
a img {
	border: none;
}

a {
	cursor: pointer;
}

a:link,
a:visited {
	color: #0182cc;
	text-decoration: underline;
}

a:hover {
	color: #6fb6df;
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

a:focus {
	outline: none;
}


body {
	text-align: center;
	margin: 0 auto;
	
}



/* container
----------------------------------------------------*/
#container	{
	text-align: left;
	margin: 0 auto;
	width: 980px;
	background: url(../img/bg1.jpg) no-repeat;
	background-position: bottom center;
}


/* header
----------------------------------------------------*/
#header {
	background: #000;
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 35px;
}
/* IE6 */
*html #header {
	background: #000;
	position: relative;
	width: 960px;
	height: 35px;
	margin: 0 0 0 15px;
}


img#top_logo {
	margin: 5px;
}

img#btn_si_tachiyomi {
	position: absolute;
	top: 5px;
	right: 5px;
}



/* contents
----------------------------------------------------*/
.btns a:hover img {
/* 	filter: alpha(opacity=80); */
 	-moz-opacity:0.80;
	opacity:0.80;
}
.btns a:active img {
/* 	filter: alpha(opacity=100); */
 	-moz-opacity:1;
	opacity:1;
}

#contents {
	float: left;
	width: 960px;
}

#side {
	float: left;
	width: 320px;
}

#side_contents {
	float: left;
	padding: 20px 24px 0;
}

#side_nav {
	margin: 30px 20px 10px;
	background: url(../img/border.gif) repeat-x;
	background-position: top left;
}
#side_nav li {
	background: url(../img/border.gif) repeat-x;
	background-position: bottom left;
	list-style: disc;
	list-style-position: inside;
	color: #fff;
	padding: 6px;
	font-size: 80%;
	font-family: "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", "平成明朝",serif;
}
#side_nav li.last_nav {
	background: none;
	text-align: right;
	list-style: none;
}
#side_nav li a {
	color: #fff;
	text-decoration: none;
}
#side_nav li a:hover {
	color: #0182cc;
	text-decoration: none;
}

#twitter_col {
	width: 254px;
	margin: 40px 0 0 16px;
}

#twitter_col p {
	background: #008fd1;
	padding: 5px;
	color: #fff;
	line-height: 1.3;
}

#twitter_btn {
	margin: 5px 0 0;
}

#twitter1 {
	margin: 50px 16px 30px;
}
#twitter2 {
	margin: 0px 16px;
}

P {
	font-size: 100%;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuPro-W3','MS UI Gothic',
				Osaka, Verdana, Arial, Helvetica, sans-serif;
}

#main_contents {
	float: right;
	width: 595px;
	padding: 30px 0 50px 0px;
}

h1 {
	margin: 0 0 10px;
}

img#btn {
	margin: 0 0 0 25px;
}

h2 {
	margin: 40px 0;
}

.col1 {
	width: 560px;
}

.col3 {
	width: 591px;
}

h3 {
	margin: 50px 0 20px;
}

#main_contents p {
	font-size: 79%;
	font-family: "ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", "平成明朝",serif;
}

.name {
	font-size: 120%;
	font-weight: bold;
}

img#content_img {
	position: relative;
	top: 0;
	left: 0;
}

.ph_right {
	float: right;
	padding: 0 0 10px 10px;
}

.page_top {
	clear: both;
	text-align: right;
	display: block;
	margin: 30px 0 0;
}
.col3 .page_top {
	margin: 0 30px 0 0;
}

.col2L {
	float: left;
	width: 265px;
}
.col2R {
	float: right;
	width: 265px;
}

#list-01 {
	overflow-y: scroll;
	width: 265px;
	height: 130px;
	border: none;
	font-size: 78%;
	margin: 0 0 20px;
	padding:　5px 5px 5px 0;
}

#list-01 li {
	margin: 0 0 2px -40px;	
}

#main_contents p.link {
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuPro-W3','MS UI Gothic',
				Osaka, Verdana, Arial, Helvetica, sans-serif;
}
p.link a {
	font-size: 150%;
	margin-left: 10px;
}

img#banner_rip {
	margin: 25px 0 0 -15px;;
}



/* footer
----------------------------------------------------*/
#footer {
	position: relative;
	clear: both;
	text-align: left;
	width: 960px;
	height: 60px;
	margin: 0 15px;
}
img#footer_logo {
	float: left;
	width: 230px;
	margin: -5px 0 0;
}

img#si_twitter {
	position: absolute;
	top: 8px;
	left: 235px;
}
/* IE6 */
*html img#si_twitter {
	position: absolute;
	top: 8px;
	left: 10px;
}

#footer p {
	float: right;
	color: #fff;
	font-size: 10px;
	margin: 30px 10px 0;
}